
   .brand-main-banner, .brand-main-banner.general-banner {
	height: 100%;
}

.main-carousal {
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	height: calc(100% - 5.416rem);
	width: 100%;
	background-color: #000000;
}

.main-carousal-slider {
	position: relative;
	width: 100%;
	height: 59vh;
	background-color: #000000;
	border-bottom: 1px solid #232323;
}

.main-carousal-slider .brand-content-box {
	max-width: 40%;
	font-size: 12px;
	margin-left: 2.5rem;
}

.main-carousal-slider .brand-content-box .brand-name-title {
	font-size: 4em;
	font-weight: 600;
	line-height: 1;
	padding-bottom: 1.25rem;
}

.main-carousal-slider .brand-content-box .brand-small-title {
	font-size: 2.6em;
	font-weight: 400;
}

.main-carousal-slider .brand-content-box .brand-large-title {
	font-size: 5.7em;
	font-weight: 700;
}

.main-carousal-slider .brand-content-box .brand-medium-title {
	font-size: 3.2em;
	font-weight: 500;
	line-height: normal;
}

.main-carousal-slider .brand-content-box .brand-bttn {
	margin-top: 1em;
	font-size: 1.4em;
	line-height: 1.3;
}

.main-carousal-slider .brand-terms-box {
	font-size: 12px;
	margin-left: 1.667rem;
}

.main-carousal-item {
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}

.main-screen {
	z-index: 2;
	opacity: 0;
}

.prev-item,
.main-carousal-item {
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.active-item {
	position: relative;
	height: 100%;
	z-index: 2;
	opacity: 1;
}


/***/

.main-carousal-bottom-text {
	position: relative;
	width: 100%;
	display: table;
	background-color: #000000;
	border-top: 1px solid #232323;
	text-align: center;
	z-index: 100;
}

.main-carousal-bottom-text p {
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	padding: 1.25rem 3.334rem;
	color: #666666;
	font-weight: 500;
	font-size: 12px;
}


@media only screen and (max-width: 1480px) {
	.main-carousal-slider {
		height: 55vh;
	}
	.main-carousal-slider .brand-content-box {
		font-size: 9.5px;
		line-height: 1.1;
	}

	.main-carousal-slider .brand-terms-box {
		font-size: 12px;
	}
}

@media screen and (max-height: 850px) {

	.main-carousal-slider {
		height: 55vh;
	}

	.main-carousal-slider .brand-content-box {
		font-size: 8.5px;
	}

	.main-carousal-slider .brand-content-box .brand-large-title {
		font-size: 6em; }

	.main-carousal-slider .brand-terms-box {
		font-size: 12px;
	}

}

@media only screen and (max-width: 1024px) {

	.main-carousal,
	.main-carousal-slider {
		height: auto;
	}
	.main-screen,
	.main-carousal-bottom-text {
		display: none;
	}
	.brand-main-banner {
		height: auto;
	}
	.main-carousal-slider .brand-content-box {
		font-size: 7px;
		/*margin-top: -1.667rem;*/
		margin-left: 0.416rem;

	}
	.main-carousal-slider .brand-content-box .brand-bttn {
		font-size: 12px;
		padding: 0.834rem 1.667rem;
		line-height: 1.1;
	}
	.main-carousal-slider .brand-terms-box {
		font-size: 1rem;
		margin-left: 0;
	}
	.prev-item,
	.main-carousal-item {
		position: relative;
		z-index: 1;
		opacity: 1;
		height: auto;
		margin: 0.583rem 0;
		border-top: 1px solid #232323;
		border-bottom: 1px solid #232323;
	}

	.main-carousal .brand-terms-box {
		/*position: absolute;
		bottom: 0;
		left: 0;*/
		max-width: 100%;
		overflow: hidden;
		white-space: nowrap;
		box-sizing: border-box;
		background-color: #232323;
		padding: 0;
		cursor: pointer;
		/**/
		/**/ }
	.main-carousal .brand-terms-box.open {
		overflow: visible;
		white-space: normal; }
	
	.main-carousal .brand-terms-box.open .brand-terms-box-text {
		padding: 0.416rem 1.25rem 1.25rem; }
	
	.main-carousal .brand-terms-box.open .brand-terms-box-link {
		display: block; }
	
	.main-carousal .brand-terms-box.open .brand-terms-box-link:after {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
		right: 20px; }
	
	.main-carousal .brand-terms-box-text {
		position: relative;
		margin: 0;
		padding: 0;
		display: inline-block; }
	
	.main-carousal .brand-terms-box-link {
		position: relative;
		cursor: pointer;
		display: inline-block;
		margin: 0;
		padding: 0 1.25rem;
		line-height: 2.5;
		color: #d2d2d2;
		background-color: #181818;
		font-weight: 500;
		z-index: 3;
		text-decoration: underline; }
	
	.main-carousal .brand-terms-box-link:before {
		content: "";
		z-index: 2;
		position: absolute;
		right: 0;
		top: 0;
		width: 5px;
		height: 100%;
		background-color: #181818;
		box-shadow: 4px 0px 5px #0a0a0a, inset 0px 0px 7px #181818; }
	
	.main-carousal .brand-terms-box-link:after {
		content: "";
		position: absolute;
		background-image: url("//images.images4us.com/888/EN/0-shell-sprite-1589981776621.png");
		background-repeat: no-repeat;
		background-position: -207px -166px;
		background-size: 707px 786px;
		width: 8px;
		height: 8px;
		top: 0;
		right: 3px;
		bottom: 0;
		margin: auto;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg); } 
}

@media only screen and (max-width: 767px) {
	.brand-main-banner {
		height: auto;
	}
	.main-carousal-slider .brand-content-box {
		max-width: 60%;
		font-size: 6px;
		line-height: 1.2;
	}
	.main-carousal-slider .brand-content-box .brand-name-title {
		padding-bottom: 0.416rem;
	}
	.main-carousal-slider .brand-content-box .brand-small-title,
	.main-carousal-slider .brand-content-box .brand-medium-title {
		font-size: 2.4em;
                text-shadow: 0.5px 0.5px 0.5px #000;
                font-weight: 900;
	}
	.main-carousal-slider .brand-content-box .brand-large-title {
		font-size: 4.5em;
	}
        .brand-bttn {
                -webkit-transition: all none;
                -moz-transition: all none;
                -ms-transition: all none;
                -o-transition: none;
                 transition: none;
       }
}

@media only screen and (max-width: 480px) {
	.brand-main-banner.casino {
		background-position: 50% center;
	}
	.main-carousal-slider .brand-content-box {
		max-width: 70%;
	}
}


/***********************************/

.main-carousal-boxes {
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	z-index: 3;
	width: 100%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.main-carousal-boxes .brand-content-box {
	font-size: 11px;
	line-height: 1.3;
	text-align: center;
	padding: 0 0.834rem;
}

.main-carousal-boxes .brand-content-box .brand-name-title {
	font-size: 2.5em;
	font-weight: 700;
	line-height: 1;
	padding-bottom: 0.834rem;
}

.main-carousal-boxes .brand-content-box .brand-small-title,
.main-carousal-boxes .brand-content-box .brand-medium-title {
	font-size: 1.8em;
	font-weight: 400;
}

.main-carousal-boxes .brand-content-box .brand-large-title {
	font-size: 2.8em;
	font-weight: 700;
}

.main-carousal-boxes .brand-content-box .brand-bttn {
	margin-top: 1em;
	font-size: 1.3em;
}

.main-carousal-boxes .carousal-box {
	position: relative;
	overflow: hidden;
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	padding: 2.5rem 0;
	background-color: #000000;
	border: 1px solid #232323;
	-moz-box-shadow:    inset 0 0px 20px 4px rgba(53, 53, 53, 0.48);
	-webkit-box-shadow: inset 0 0px 20px 4px rgba(53, 53, 53, 0.48);
	box-shadow: inset 0 0px 20px 4px rgba(53, 53, 53, 0.48);
	margin: 2px;
        -webkit-transition: background-color 800ms ease;
        -ms-transition: background-color 800ms ease;
         transition: background-color 800ms ease;
}

.main-carousal-boxes .carousal-box.active-thumb {
	background-color: #181818;
}

.main-carousal-boxes .carousal-box.dark-thumb {
	position: relative;
}

.main-carousal-boxes .carousal-box.dark-thumb:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.main-carousal-boxes .carousal-box .brand-terms-box {
	display: block;
	font-size: 1rem;
	text-align: center;
	padding: 0.834rem;
	margin: 1.667rem auto -2.083rem;
	/* -webkit-box-shadow: inset 0px 4px 4px -1px rgba(49, 49, 49, 0.48);
	box-shadow: inset 0px 4px 4px -1px rgba(49, 49, 49, 0.48); */
}

.main-carousal-boxes .log-terms-links-item {
	font-size: 1rem;
	color: #666666;
        cursor: pointer;
}

.main-carousal-boxes .log-terms-links-item:hover {
	color: #ffffff;
}

/***/

@media only screen and (max-width: 1480px) {

	.main-carousal-boxes .brand-content-box {
		font-size: 9px;
	}
}

@media screen and (max-height: 850px) {

	.main-carousal-boxes .carousal-box {
		padding: 1.667rem 0;
	}

	.main-carousal-boxes .carousal-box .brand-terms-box {
		margin-top: 1.25rem;
	}

	.main-carousal-boxes .brand-content-box {
		font-size: 9px;
	}

}


@media only screen and (max-width: 1024px) {
	.main-carousal-boxes,
	.main-carousal-terms {
		display: none;
	}
}

/**/

.promotion-section-slider {
	position: relative;
	width: 100%;
	color: #ffffff;
	padding-bottom: 0;
	/** Tabs Inner Background **/
}

.promotion-section-slider .carousel-tabs-nav {
	max-width: 75rem;
}

.promotion-section-slider .grid-row {
	margin-top: 0;
}

.promotion-section-slider .grid-row .grid-item-box {
	max-height: 23.333rem;
	height: 23.333rem;
}

.promotion-section-slider .tab-casino,
.promotion-section-slider .tab-poker,
.promotion-section-slider .tab-sport,
.promotion-section-slider .tab-ladies {
	position: relative;
	width: 100%;
	height: 54.166rem;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #ffffff;
}

.promotion-section-slider .tab-casino {
	background-image: url("//images.images4us.com/888/EN/casino-promotion-1521713505241.jpg");
}

.promotion-section-slider .tab-poker {
	background-image: url("//images.images4us.com/888/EN/poker-promotion-1521713558217.jpg");
}

.promotion-section-slider .tab-sport {
	background-image: url("//images.images4us.com/888/EN/sport-promotion-1521713581138.jpg");
}

.promotion-section-slider .tab-ladies {
	background-image: url("//images.images4us.com/888/EN/ladies-promotion-1521713615217.jpg");
}

@media only screen and (max-width: 1024px) {
	.promotion-section-slider {
		padding-bottom: 2.5rem;
	}
	.promotion-section-slider .carousel-tabs-nav {
		max-width: 60%;
	}
	.promotion-section-slider .grid-row .grid-item-box {
		max-height: 100%;
	}
	.promotion-section-slider .tab-casino,
	.promotion-section-slider .tab-poker,
	.promotion-section-slider .tab-sport,
	.promotion-section-slider .tab-ladies {
		background-image: none;
		height: auto;
	}
}

@media only screen and (max-width: 767px) {
	.promotion-section-slider .carousel-tabs-nav {
		max-width: 90%;
	}
}


/** Animation for terms-scrolling **/

@-webkit-keyframes terms-scrolling {
	0% {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	100% {
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
}

@-moz-keyframes terms-scrolling {
	0% {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	100% {
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
}

@-ms-keyframes terms-scrolling {
	0% {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	100% {
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
}

@-o-keyframes terms-scrolling {
	0% {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	100% {
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
}

@keyframes terms-scrolling {
	0% {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	100% {
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
}

.awards-section {
	position: relative;
	width: 100%;
	background-image: url("//images.images4us.com/888/EN/awards-background-resized-1592213770719.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #000000;
}

.awards-box {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.awards-total-row,
.awards-logo-row {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 1.66rem 0;
}

.awards-total-row img,
.awards-logo-row img {
	max-width: 100%;
	height: auto;
}

.awards-item {
	display: inline-block;
	margin: 0 1.66rem;
	text-align: center;
}

.winners-scrolling-strip {
	position: absolute;
	width: 100%;
	height: 11.666rem;
	left: 0;
	bottom: 0;
}

.triangle-shape {
	position: relative;
	width: 18.333rem;
	height: 9.166rem;
	margin: 0 auto;
}

.triangle-shape:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	background-image: url("//images.images4us.com/888/EN/triangle-1521714325302.png");
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 100%;
	height: 100%;
}

.triangle-shape .inside-logo {
	position: absolute;
	top: 10px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-image: url("//images.images4us.com/888/EN/0-shell-sprite-1589981776621.png");
	background-repeat: no-repeat;
	background-position: -218px -107px;
	background-size: 707px 786px;
	width: 49px;
	height: 25px;
}

.triangle-shape .triangle-title {
	position: absolute;
	bottom: 0;
	color: #ffffff;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	font-weight: 700;
	font-size: 2.083rem;
}

.winners-scrolling {
	position: absolute;
	cursor: pointer;
	z-index: 2;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0.834rem 0.834rem 0.416rem;
	background-color: #181818;
}

.colored-text {
	color: #18af31;
	font-weight: 700;
}

.winners-scrolling-text {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 300;
	padding-left: 100%;
	color: #ffffff;
	animation: terms-scrolling 50s linear infinite;
}

@media only screen and (max-width: 1480px) {
	.awards-total-row,
	.awards-logo-row {
		margin: 0.834rem 0;
	}
	.awards-total-row img,
	.awards-logo-row img {
		max-width: 80%;
	}
	.awards-item {
		margin: 0.834rem 0;
	}
}

@media only screen and (max-width: 1024px) {
	.triangle-shape {
		margin: 0 auto;
	}
}

@media only screen and (max-width: 767px) {
	.awards-box {
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.awards-total-row,
	.awards-logo-row {
		width: 50%;
		float: left;
		margin: 0.834rem 0;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.awards-item {
		margin: 0.834rem auto;
		width: 70%;
	}
	.awards-logo-row img {
		max-width: 55%;
	}
	.triangle-shape {
		position: relative;
        width: 18.333rem;
        height: 9.166rem;
		margin: auto;
	}
	.triangle-shape:before {
		background-size: auto 8rem;
	}
	.triangle-shape .inside-logo {
		top: 25px;
	}
	.triangle-shape .triangle-title {
		font-size: 1.167rem;
	}
}

@media only screen and (max-width: 480px) {
	.awards-item {
		width: 100%;
	}
}

.slick-slider:before,
.slick-slider:after {
	display: none;
}

.slick-slide,
.slick-track {
	outline: 0;
}

.slick-dots {
	position: absolute;
	top: 4rem;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li.slick-active button {
	background-color: #ffffff;
}

.slick-dots li button {
	display: inline-block;
	font-size: 0;
	line-height: 0;
	border-radius: 100px;
	width: 10px;
	height: 10px;
	padding: 0;
	cursor: pointer;
	border: 0;
	outline: none;
	background-color: #000000;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

/* GBR changes */

@media only screen and (max-width: 1024px) {
    .bodyGBR .prev-item, .main-carousal-item {
        margin: 0.183rem 0;
    }

    /*.bodyGBR .main-carousal-slider .brand-content-box {
        margin-top: 8.633rem;
    }*/

    .bodyGBR .main-carousal .brand-terms-box {
        bottom: unset;
        top: 0;
        background-color: rgba(0, 0, 0, 0.8);
    }
       .main-carousal .brand-terms-box { margin-top: 10px;}

    .bodyGBR .main-carousal .brand-terms-box-link {
        line-height: 1.6;
    }

    .bodyGBR .main-carousal .brand-terms-box.open .brand-terms-box-link:after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        right: 20px;
    }

    .bodyGBR .main-carousal .brand-terms-box.open .brand-terms-box-text {
        padding: 0rem 0.35rem 0rem;
        letter-spacing: -1px;
        font-weight: 400;
    }
}

@media only screen and (max-width: 767px) {
    .bodyGBR .brand-main-banner {
        height: auto;
    }

    .bodyGBR .main-carousal-slider .brand-content-box {
        line-height: 1.1;
    }
}

@media only screen and (max-width: 480px) {
    .bodyGBR .brand-main-banner {
        background-position: 40% 0%;
        margin-bottom: 10px;
    }

    .bodyGBR .brand-main-banner.casino {
        background-position: 50% 0;
    }

    .bodyGBR .brand-main-banner.ladies {
        margin-bottom: 0px;
    }
}

/*small patch*/
        .backgroundPosition{
            background-position: 50% 0;
        }
        @media screen and (max-width: 820px){
            .brand-terms-box .brand-terms-box-text .tncLink{
                font-size: 10px!important;
            }
        }